- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM) »
- mongoc_apm_command_succeeded_t

# mongoc_apm_command_succeeded_get_duration()

## Synopsis

    int64_t
    mongoc_apm_command_succeeded_get_duration (
       const mongoc_apm_command_succeeded_t *event);

Returns this event’s duration in microseconds.

## Parameters

- `event`: A mongoc_apm_command_succeeded_t.

## Returns

The event’s duration.

## See Also

Introduction to Application Performance Monitoring

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.